Package de.willuhn.jameica.hbci.gui.action

# Class KontoauszugExport

java.lang.Object
de.willuhn.jameica.hbci.gui.action.Export
de.willuhn.jameica.hbci.gui.action.KontoauszugExport

All Implemented Interfaces:
  `de.willuhn.jameica.gui.Action`

public class KontoauszugExport extends Export
Action zum Exportieren von Kontoauszuegen.

## Field Summary

### Fields inherited from class de.willuhn.jameica.hbci.gui.action.Export

`i18n`

## Constructor Summary

Constructors
Constructor
Description
`KontoauszugExport()`
ct.

## Method Summary

Modifier and Type
Method
Description
`void`
`handleAction(Object context)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### KontoauszugExport

public KontoauszugExport()
ct.

## Method Details

### handleAction

public void handleAction(Object context) throws de.willuhn.util.ApplicationException

Specified by:
  `handleAction` in interface `de.willuhn.jameica.gui.Action`
Overrides:
  `handleAction` in class `Export`
Throws:
  `de.willuhn.util.ApplicationException`
See Also:
  - `Export.handleAction(java.lang.Object)`